Debian Bug report logs - #473894
RM: upsd -- RoQA; orphaned, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Peter Eisentraut <peter_e@gmx.net>

Date: Wed, 2 Apr 2008 08:18:02 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#473894; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: upsd
Date: Wed, 02 Apr 2008 10:15:06 +0200
Package: wnpp
Severity: normal

The maintainer of this package is evidently not active anymore.  Therefore I 
am orphaning this package.

Description: UPS Monitor Program via serial interface
 UPSD is a daemon to monitor an Uninterruptible Power
 Supply (UPS) connected to a Linux computer's serial
 port.  It will signal init(8) when the UPS is operating
 on battery power so that the computer can be shut
 down cleanly.  UPSD has additional features, including
 network monitoring, low battery warning, and the
 capability of turning off the UPS during the shutdown
 process (if the UPS supports this). In addition it has the
 capability on slave systems of monitoring the remote
 master for the return of power in the event that only the
 master power has failed. A debugging and management
 tool is included. Support added for socks firewalls,
 May 2000.




Changed Bug title to `O: upsd -- UPS Monitor Program via serial interface' from `O: upsd'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 02 Apr 2008 22:15:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#473894; Package wnpp. (Sat, 29 Nov 2008 21:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salman AS <sas@salman.or.id>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 29 Nov 2008 21:12:11 GMT) Full text and rfc822 format available.

Message #12 received at 473894@bugs.debian.org (full text, mbox):

From: Salman AS <sas@salman.or.id>
To: 473894@bugs.debian.org
Subject: ITA: upsd -- UPS Monitor Program via serial interface
Date: Sun, 30 Nov 2008 04:08:29 +0700
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I would like to adopt this package.

- --
Salman AS
sas@salman.or.id
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFJMa9NGVDSUFCd2LARAluTAJsFlf+8XOT7NbkQhE73raB9XKPEWQCfTpjg
5RmqpBYmDwlbP+71Y5FkeoY=
=Zgtd
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#473894; Package wnpp. (Sat, 19 Feb 2011 18:12:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Feb 2011 18:12:09 GMT) Full text and rfc822 format available.

Message #17 received at 473894@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 473894@bugs.debian.org
Cc: control@bugs.debian.org
Subject: upsd: requesting removal
Date: Sat, 19 Feb 2011 18:44:19 +0100
reassign 473894 ftp.debian.org
retitle 473894 RM: upsd -- RoQA; orphaned, low popcon
owner 473894 !
thanks

Hi,

The upsd package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/upsd/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:45 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: upsd -- RoQA; orphaned, low popcon' from 'O: upsd -- UPS Monitor Program via serial interface' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:45 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:19:46 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 01:24:23 GMT) Full text and rfc822 format available.

Notification sent to Peter Eisentraut <peter_e@gmx.net>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 01:24:23 GMT) Full text and rfc822 format available.

Message #28 received at 473894-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 473894-close@bugs.debian.org
Cc: upsd@packages.debian.org, upsd@packages.qa.debian.org
Subject: Bug#473894: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 01:23:11 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      upsd |      2.6-5 | source, alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoQA; orphaned, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 473894@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/473894

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:51:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:18:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.